# Generated by Django 3.1.7 on 2021-04-18 20:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0017_auto_20190405_2311'),
    ]

    operations = [
        migrations.AddField(
            model_name='content',
            name='eventId',
            field=models.IntegerField(blank=True, editable=False, null=True),
        ),
    ]
